Subject: 30.0.50; '/ u' is missing in menu bar under Package
From: Arash Esbati <[email-masked]>
To: emacs-bugs <[email-masked]>
Date: Sat, 05 Aug 2023 14:14:41 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi all,

is there a specific reason why `package-menu-filter-upgradable' bound to
'/ u' is missing in package menu under "Package -> Filter packages"?
All other filtering commands described in the manual[1] are available
there.

`package-menu-filter-upgradable' was added with commit 8c96c720fa.

Best, Arash

Footnotes:
[1]  https://www.gnu.org/software/emacs/manual/html_node/emacs/Package-Menu.html